{
  "paths": [
    {
      "_path": "R/library/CircStats/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6a6086d805b57a96c3062ec807ef981b150dbe47e695e07e04a1879ccf049a41",
      "size_in_bytes": 695
    },
    {
      "_path": "R/library/CircStats/INDEX",
      "path_type": "hardlink",
      "sha256": "9052e2e282f876d68e2126e3f709b40d1b1a35a51529002bb9775613a21ded77",
      "size_in_bytes": 3031
    },
    {
      "_path": "R/library/CircStats/MD5",
      "path_type": "hardlink",
      "sha256": "42b006ca303a742f1149f809475529dcaca47b75199a1ee3c99d76a5a34d81cf",
      "size_in_bytes": 3550
    },
    {
      "_path": "R/library/CircStats/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "49248a51370ea4210ef5084c09c5fc5ac462ab9da3abb998d18828420ffd063a",
      "size_in_bytes": 1607
    },
    {
      "_path": "R/library/CircStats/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "79c06040f5ef9e5696495ff90c80b350eb69e41a5bee14d02c1f78b185c2c6aa",
      "size_in_bytes": 105
    },
    {
      "_path": "R/library/CircStats/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/CircStats/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "416ed88ad6cd0bf5ef6fc2de1d819ac03aa3cad93af9b008bdfaa0ca4d03cf26",
      "size_in_bytes": 1432
    },
    {
      "_path": "R/library/CircStats/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1abb43cfa809bcafb3b80db4501354130f36fc9d1dd2cd2adf71f4be73719ba3",
      "size_in_bytes": 620
    },
    {
      "_path": "R/library/CircStats/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "753b0b5aef5dce61899d8cc249b49147954789c637d614f0da7d925a4dd76361",
      "size_in_bytes": 199
    },
    {
      "_path": "R/library/CircStats/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1d91ce76f5c604a4c18ecc4d3f88b38c62c91810292a258bf11b658bd57b70fc",
      "size_in_bytes": 716
    },
    {
      "_path": "R/library/CircStats/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e456ce16f488b96a15588cf1ec982d9212f09051037c656b305dd9d20130f0df",
      "size_in_bytes": 198
    },
    {
      "_path": "R/library/CircStats/R/CircStats",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/CircStats/R/CircStats.rdb",
      "path_type": "hardlink",
      "sha256": "8a2d58e00c84a509bf8d198abed82ce112f44aed8c7b831f1852450a1d5c5bc1",
      "size_in_bytes": 23668
    },
    {
      "_path": "R/library/CircStats/R/CircStats.rdx",
      "path_type": "hardlink",
      "sha256": "75891f5136201e1210b3f06ef2b1124e08b3d8b155f85c5ba61764f89923e303",
      "size_in_bytes": 811
    },
    {
      "_path": "R/library/CircStats/data/rao.table.R",
      "path_type": "hardlink",
      "sha256": "f01d06704f63c3badd7016379fd8e37b671c47aa1c78618e2a17a52e1ded03ac",
      "size_in_bytes": 1422
    },
    {
      "_path": "R/library/CircStats/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ce80e046856e24f5abd29cda27b1dd9f634b4e3c0cfad6fc71cc92f66d66c765",
      "size_in_bytes": 843
    },
    {
      "_path": "R/library/CircStats/help/CircStats.rdb",
      "path_type": "hardlink",
      "sha256": "7ec6073adfc565585df6775482c39c27ec635b9873cf707d6c3906f9abfec0ad",
      "size_in_bytes": 83040
    },
    {
      "_path": "R/library/CircStats/help/CircStats.rdx",
      "path_type": "hardlink",
      "sha256": "af3a154bd91b4e8f43696e548cad21b0d565237627164defeaa3fe30a2862d4f",
      "size_in_bytes": 1086
    },
    {
      "_path": "R/library/CircStats/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "031804e1c084013c5646de8875c70d65ad6cd4eec71609d5a68497a0315ab2de",
      "size_in_bytes": 362
    },
    {
      "_path": "R/library/CircStats/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0e5312833c1f35d221085f7f1ed75d4dc60a8ac6c078c21476e31388f3b04b7c",
      "size_in_bytes": 453
    },
    {
      "_path": "R/library/CircStats/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1e12262f62521027b9c704ff3955ca0b4e8fc15732d3a0c97d9ba47128d0162e",
      "size_in_bytes": 6718
    },
    {
      "_path": "R/library/CircStats/html/A1.html",
      "path_type": "hardlink",
      "sha256": "a390864ef17877e6054933b6a42b18ede88f213ac8b31effdac84c9055e90654",
      "size_in_bytes": 1578
    },
    {
      "_path": "R/library/CircStats/html/A1inv.html",
      "path_type": "hardlink",
      "sha256": "5a36aa69c8c9a9c2e3f8364e24868ccd423b4c932c6945d0fe10313b5520b567",
      "size_in_bytes": 1872
    },
    {
      "_path": "R/library/CircStats/html/I.0.html",
      "path_type": "hardlink",
      "sha256": "7f6149cf6505ca0ef7799b6bb9dd97efbe5202e34204699966c419a43fb3ac04",
      "size_in_bytes": 1484
    },
    {
      "_path": "R/library/CircStats/html/I.1.html",
      "path_type": "hardlink",
      "sha256": "f54ed1f93abef2e423cb35963167584b2ab8f6d6c3751e7b1990d347ac1ce228",
      "size_in_bytes": 1483
    },
    {
      "_path": "R/library/CircStats/html/I.p.html",
      "path_type": "hardlink",
      "sha256": "7e79930ed950ad2d92eb82b3d3c2ce3bd79e068a231d6e9b4ad44b0bc3e7ce7c",
      "size_in_bytes": 1597
    },
    {
      "_path": "R/library/CircStats/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/CircStats/html/change.pt.html",
      "path_type": "hardlink",
      "sha256": "2ddf10965f67f21edcc55ead1f0676c2e29461452ced39e516b8de03f2dfc729",
      "size_in_bytes": 2356
    },
    {
      "_path": "R/library/CircStats/html/circ.cor.html",
      "path_type": "hardlink",
      "sha256": "4e0cef5474219417fda86bea4b1fa4ccbf9239a814e47c89d2db18d55404b058",
      "size_in_bytes": 2684
    },
    {
      "_path": "R/library/CircStats/html/circ.disp.html",
      "path_type": "hardlink",
      "sha256": "0fc43e156386b6db2340c948639f5f08146304c55b98704df3c68fdf903233da",
      "size_in_bytes": 1567
    },
    {
      "_path": "R/library/CircStats/html/circ.mean.html",
      "path_type": "hardlink",
      "sha256": "c81ab2148e548b861adffdabf5888d0f9332c7bd2a1f9fc8675fbea0f7a1e311",
      "size_in_bytes": 1802
    },
    {
      "_path": "R/library/CircStats/html/circ.plot.html",
      "path_type": "hardlink",
      "sha256": "f3e9c7daeab8b04ced94cd1f1943996c91d385a92103ebf3cb2cc4104e87264d",
      "size_in_bytes": 3719
    },
    {
      "_path": "R/library/CircStats/html/circ.range.html",
      "path_type": "hardlink",
      "sha256": "dc7bce4bdcb338176bf84b138fab7bf9c16694793d0d0409e9fe3729544a1b32",
      "size_in_bytes": 2265
    },
    {
      "_path": "R/library/CircStats/html/circ.reg.html",
      "path_type": "hardlink",
      "sha256": "0c763fec2aedb4012e92306e1eee05d33a333207963ef75783e4f788532a2a2c",
      "size_in_bytes": 4453
    },
    {
      "_path": "R/library/CircStats/html/circ.summary.html",
      "path_type": "hardlink",
      "sha256": "c3528e6484dc2070c8fe24a641659c3cd5fd4b512c46c65b22f7774bf043f4ab",
      "size_in_bytes": 2020
    },
    {
      "_path": "R/library/CircStats/html/dcard.html",
      "path_type": "hardlink",
      "sha256": "f2efc1ae36ef12f92badb37b496e81c50a8d586f5bf45ee8b4354196050b44cf",
      "size_in_bytes": 1643
    },
    {
      "_path": "R/library/CircStats/html/deg.html",
      "path_type": "hardlink",
      "sha256": "384eb4cb4e818d43cfd467b68d2a9e24e8d7678f58183012d84ea53922fe8a7b",
      "size_in_bytes": 1102
    },
    {
      "_path": "R/library/CircStats/html/dmixedvm.html",
      "path_type": "hardlink",
      "sha256": "2602e5c9c8692f27d71f970fc06006fb2654124596477bdd63fcef479272dac6",
      "size_in_bytes": 2104
    },
    {
      "_path": "R/library/CircStats/html/dtri.html",
      "path_type": "hardlink",
      "sha256": "353ca45f9d971968cac6fba06944bc0c67413be219784fbadd5ba73b3374ef3d",
      "size_in_bytes": 1535
    },
    {
      "_path": "R/library/CircStats/html/dvm.html",
      "path_type": "hardlink",
      "sha256": "3161bd19f66738d22f166d838ecffad0f621431888898d5e0aa3dd28a272d540",
      "size_in_bytes": 1658
    },
    {
      "_path": "R/library/CircStats/html/dwrpcauchy.html",
      "path_type": "hardlink",
      "sha256": "d70de0e38fda595305e607a35442d13c71ff26ef6ab5ee45344eb38719f8ee4b",
      "size_in_bytes": 1716
    },
    {
      "_path": "R/library/CircStats/html/dwrpnorm.html",
      "path_type": "hardlink",
      "sha256": "3f5b5be09a2e0fa9c3682dffbf8b06a2a8f5ee5be53b397152742967b267cec9",
      "size_in_bytes": 3020
    },
    {
      "_path": "R/library/CircStats/html/est.kappa.html",
      "path_type": "hardlink",
      "sha256": "f26b71ce98749264fc800f32aee44434f6661f504223d36c80912c1ca5bd7b93",
      "size_in_bytes": 2396
    },
    {
      "_path": "R/library/CircStats/html/est.rho.html",
      "path_type": "hardlink",
      "sha256": "bf6564a2919125ed74587335433da89187131938e305b152067d413c65fc3c31",
      "size_in_bytes": 1841
    },
    {
      "_path": "R/library/CircStats/html/kuiper.html",
      "path_type": "hardlink",
      "sha256": "21357ab40904d18cd528d36b6e4a68ebddc8f545199ce9497e7d83bd9e83cf39",
      "size_in_bytes": 2689
    },
    {
      "_path": "R/library/CircStats/html/plot.edf.html",
      "path_type": "hardlink",
      "sha256": "414e06b732f0aea9fe2d9b67d680aab14e2e04c2fbb39f2b1bfd221570f47590",
      "size_in_bytes": 1856
    },
    {
      "_path": "R/library/CircStats/html/pp.plot.html",
      "path_type": "hardlink",
      "sha256": "2e6eaa43f22a6b38f5dadc73b1d9e4c510bcba8533ae4ea83ee37da37844a29c",
      "size_in_bytes": 2030
    },
    {
      "_path": "R/library/CircStats/html/pvm.html",
      "path_type": "hardlink",
      "sha256": "e3393d08d5cc1003da6adb0c6b187880703f0265b55d03b847d3f4a09b6df469",
      "size_in_bytes": 2525
    },
    {
      "_path": "R/library/CircStats/html/r.test.html",
      "path_type": "hardlink",
      "sha256": "4214c7808abcb670ab71ae3c77a7e84db54753c93dbf0c530155a0ce7088c88e",
      "size_in_bytes": 2047
    },
    {
      "_path": "R/library/CircStats/html/rad.html",
      "path_type": "hardlink",
      "sha256": "8091845aadb24796e74a8612d39b9623432fbae080957139678d7a15131fc77f",
      "size_in_bytes": 1102
    },
    {
      "_path": "R/library/CircStats/html/rao.homogeneity.html",
      "path_type": "hardlink",
      "sha256": "8bc37977003f70cff1f175cf5f47474a692c2fcc41253d442f71dc1e90ee5ce7",
      "size_in_bytes": 2239
    },
    {
      "_path": "R/library/CircStats/html/rao.spacing.html",
      "path_type": "hardlink",
      "sha256": "906ab56b435f43651f705f5e509b2f4392415471a0d462bd74ba1b3453c8f370",
      "size_in_bytes": 2640
    },
    {
      "_path": "R/library/CircStats/html/rao.table.html",
      "path_type": "hardlink",
      "sha256": "c2e8b2f25a0cdfdebde396f755fa93802632dfed15e562e08e8da5ac2bf8b8c5",
      "size_in_bytes": 811
    },
    {
      "_path": "R/library/CircStats/html/rcard.html",
      "path_type": "hardlink",
      "sha256": "d6e303e37996f067f3f6f88c160e3c0e0c132fc52bff5ad9396cdea128cf1f85",
      "size_in_bytes": 1605
    },
    {
      "_path": "R/library/CircStats/html/rmixedvm.html",
      "path_type": "hardlink",
      "sha256": "245d5b9ebc170e61e87339be488c97729c6ace1c055cd0abd9aebb498d6956b7",
      "size_in_bytes": 2603
    },
    {
      "_path": "R/library/CircStats/html/rose.diag.html",
      "path_type": "hardlink",
      "sha256": "89cb9212f5d1f76a8530e8766139f6e33a9304adaefdf7bfa13dc65a5b2dd608",
      "size_in_bytes": 3937
    },
    {
      "_path": "R/library/CircStats/html/rstable.html",
      "path_type": "hardlink",
      "sha256": "aae82eec2da8c42d0778172ff1cd3d9bbd3e4a9557cce42acf4fdfea45db4c6e",
      "size_in_bytes": 3870
    },
    {
      "_path": "R/library/CircStats/html/rtri.html",
      "path_type": "hardlink",
      "sha256": "386df500f3d4a478f784398b843e603d63cb09185c6ccc209525ae53e7f9ce62",
      "size_in_bytes": 1723
    },
    {
      "_path": "R/library/CircStats/html/rvm.html",
      "path_type": "hardlink",
      "sha256": "61ea1042760303f56275867bae80dc83218ceb4ab00b5be9825ee148bac8d7c4",
      "size_in_bytes": 1913
    },
    {
      "_path": "R/library/CircStats/html/rwrpcauchy.html",
      "path_type": "hardlink",
      "sha256": "96b2f6311cae20732b71f6391e5aaaaceca94c7e84c1a3faee32614d9657701c",
      "size_in_bytes": 1943
    },
    {
      "_path": "R/library/CircStats/html/rwrpnorm.html",
      "path_type": "hardlink",
      "sha256": "f3e1a3cdc77902844aba33331a5ca3e31758ddc8e707e3b551f085eb585e07bc",
      "size_in_bytes": 2192
    },
    {
      "_path": "R/library/CircStats/html/rwrpstab.html",
      "path_type": "hardlink",
      "sha256": "a41ec7d143ecfbfbafed7f2e85af0951a0955d59523d420a3ee929c131ce7856",
      "size_in_bytes": 2241
    },
    {
      "_path": "R/library/CircStats/html/trig.moment.html",
      "path_type": "hardlink",
      "sha256": "d3c9b607a6803f8ff65d1267ebb0bad7562dd0fcc9ef8b2e73c84aab809ccffd",
      "size_in_bytes": 2001
    },
    {
      "_path": "R/library/CircStats/html/v0.test.html",
      "path_type": "hardlink",
      "sha256": "144240cba910cccac6412f6672364e1461e0b2412742bd16cff3b9c04b9de75b",
      "size_in_bytes": 2271
    },
    {
      "_path": "R/library/CircStats/html/vm.bootstrap.ci.html",
      "path_type": "hardlink",
      "sha256": "f4d7892f891310ab87c7e677f9d60c55905dcdf1f44ab7d48e8a9138073c8f7c",
      "size_in_bytes": 2920
    },
    {
      "_path": "R/library/CircStats/html/vm.ml.html",
      "path_type": "hardlink",
      "sha256": "3f5a3502843ac64c935586f9af367a24436045f5854583291810412707844b69",
      "size_in_bytes": 1797
    },
    {
      "_path": "R/library/CircStats/html/watson.html",
      "path_type": "hardlink",
      "sha256": "aeacd61753538d704554b89c2196f5c1d968026be087b1f6efd9df8a88f57396",
      "size_in_bytes": 3064
    },
    {
      "_path": "R/library/CircStats/html/watson.two.html",
      "path_type": "hardlink",
      "sha256": "4911222e3a56d9ec61515c06d965a649728ce31bd18d71c7b7ce0e9e06f67e7b",
      "size_in_bytes": 2926
    },
    {
      "_path": "R/library/CircStats/html/wrpcauchy.ml.html",
      "path_type": "hardlink",
      "sha256": "0431f4c50c0182c12fad3da71245022a206385ebd8cfae7e4748e5bd45427d9c",
      "size_in_bytes": 2949
    }
  ],
  "paths_version": 1
}